{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cmake/cmake-filesystem",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cmake-filesystem_function_install",
            "desc": "Test the installation of cmake-filesystem package"
        },
        {
            "name": "test_cmake-filesystem_function_check",
            "desc": "Test if cmake-filesystem is installed"
        },
        {
            "name": "test_cmake-filesystem_function_list",
            "desc": "Test listing cmake-filesystem files"
        },
        {
            "name": "test_cmake-filesystem_function_uninstall",
            "desc": "Test uninstalling cmake-filesystem"
        },
        {
            "name": "test_cmake-filesystem_function_version",
            "desc": "Test checking cmake-filesystem version"
        }
    ]
}